<div class="filter-window">
  <div class="filter-content">

    <div class="filter-close">
      <svg width="25" height="25" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg" data-svg="close-large"><line fill="none" stroke="#666" stroke-width="1.4" x1="1" y1="1" x2="19" y2="19"></line><line fill="none" stroke="#666" stroke-width="1.4" x1="19" y1="1" x2="1" y2="19"></line></svg>
    </div>

    <div class="filter-header"><h4>Расширенный поиск</h4></div>

    <div class="filter-body">

      <div class="rd-template-block">
        <div>
          <button id="rd-button-select-report-template" class="uk-button uk-button-default">
            <span uk-icon="icon: folder"></span> Фильтры
          </button>

          <input id="rd-template-name" class="uk-input" type="text" style="width: calc(100% - 245px);" uk-tooltip="title: Наименование фильтра" disabled />

          <button id="rd-button-save-report-template" class="uk-button uk-button-default" uk-tooltip="title:  Сохранить" disabled>
            <span class="uk-icon">
              <svg  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="20px" height="20px" viewBox="0 0 200 208" enable-background="new 0 0 200 208" xml:space="preserve">
                <g>
                  <rect x="52" y="20" fill="none" stroke="#000" width="12" height="24"/>
                  <path fill="none" stroke="#000" d="M32,120v80h136v-80H32z M156,172H44v-8h112V172z M156,156H44v-8h112V156z M156,140H44v-8h112V140z"/>
                  <path fill="none" stroke="#000" d="M156,56V8H40v48H156z M44,12h28v40H44V12z"/>
                  <path fill="none" stroke="#000" d="M164,8.0128V64H32V8H8v192h16v-88h152v88h16V36.244C192,20.7528,179.46,8.1464,164,8.0128z"/>
                  <path d="M164,0.0128V0h-0.2461H32H0v208h24h152h24V36.244C200,16.3428,183.8703,0.1468,164,0.0128z M156,8v48H40V8H156z M32,200v-80h136v80H32z M192,200h-16v-88H24v88H8V8h24v56h132V8.0128c15.46,0.1336,28,12.74,28,28.2312V200z"/>
                  <path fill="none" stroke="#000" d="M72,12H44v40h28V12z M64,44H52V20h12V44z"/>
                  <rect fill="none" stroke="#000" x="44" y="132" width="112" height="8"/>
                  <rect fill="none" stroke="#000" x="44" y="148" width="112" height="8"/>
                  <rect fill="none" stroke="#000" x="44" y="164" width="112" height="8"/>
                </g>
              </svg>
            </span>
          </button>

          <button id="rd-button-delete-report-template" class="uk-button uk-button-default" uk-tooltip="title: Удалить" disabled>
            <span uk-icon="icon: trash"></span>
          </button>

          <button id="rd-button-forward-report-template" class="uk-button uk-button-default" uk-tooltip="title: Передать" disabled>
            <span uk-icon="icon: forward"></span>
          </button>
        </div>

      </div>

      <div id="rd-params-block">
        <div class="uk-grid-small uk-grid uk-margin-bottom uk-margin-top" uk-grid>
          <div style="width: 100%;">
            <select class="uk-select" id="rd-form-param-list"></select>
          </div>
        </div>

        <div class="uk-form-controls rd-table-params-container">
          <table id="rd-table-params" class="uk-table uk-table-justify uk-table-divider">
            <tbody></tbody>
          </table>
        </div>
      </div>

    </div>

    <div class="filter-buttons uk-flex uk-flex-middle uk-flex-center uk-width-1-1">
      <button id="btn-filter" class="uk-button uk-button-primary">Фильтровать</button>
      <button id="btn-filter-drop" class="uk-button uk-button-default uk-margin-small-left">Сбросить</button>
    </div>

  </div>
</div>
